<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Music Reviews</title>
</head>
<body>
	<h1 align="center"> You are at the a1/music/reviews Page</h1>

	<img src="https://th.bing.com/th/id/OIP.m0EECI-43CS2om2DKysX-AHaE9?pid=ImgDet&rs=1"/>

	<br/>

	<ul>
		<li><a href="../index.html">HomeScreen</a></li>
		<li><a href="./index.html">Music Homescreen</a></li>
		<li><a href="./listings.html">Music Listings</a></li>
	</ul>
</body>
</html>